@media (max-width: 768px) {
    .default-slider .item .content h3 {
        font-size: 14px;
    }

    .default-slider .slick-dots {
        bottom: -20px;
    }

    .yanyana {
        display: flex;
        gap: 10px;
        justify-content: start;
        align-items: center;
    }

    .yanyana * {
        margin: 0 !important;
    }

}